Subject: New Reply Received - Return Item - Order# 9595537240
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 12:34:02 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Return Item - Order# 9595537240  Ticket comment <div dir="ltr">Hi Centrepoint,<div>Any update on my email below?</div>
<div><br></div>
<div>thanks,</div>
<div>Rajesh</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Rajesh Pulikkal</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, 21 Nov 2022 at 11:46<br>Subject: Re: [#5312638] - Return Item - Order# 9595537240<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="ltr">Hi Centrepoint,<div>
<br><div>
<div style="color:rgb(37,37,37)">This is really frustrating for me. You never wrote in the product description that this item is not returnable. How will the customer know that the item cannot be returned? If you look at Noon or Amazon, it's clearly written that this product is not returnable in the product description. I am very sorry to say that Centerpoint is misleading the customer.</div>
<div style="color:rgb(37,37,37)"> </div>
<div style="color:rgb(37,37,37)">As per your policy, "Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell them again to the customer." If children tried the clothes  in the trial room, would you not resell those items? Do you keep those in the hangers again? Then this policy is wrong. If it is undergarments, I will agree.</div>
<div style="color:rgb(37,37,37)"> </div>
<div style="color:rgb(37,37,37)">I am a good customer of Centerpoint, and I wish to continue the same. So I need a proper solution in this situation, or I will raise this issue on social media.</div>
<div style="color:rgb(37,37,37)"> </div>
<div style="color:rgb(37,37,37)">thanks,</div>
</div>
<div style="color:rgb(37,37,37)">Rajesh</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 21 Nov 2022 at 10:47, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Rajesh,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.<br><br>As per the policy, products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.<br><br>Once these products have been used and unpacked from their original packaging, it is not possible for the store to resell it again to the customer. <br><br>Please refer to the below link for any further information on non-returnable items:<br><a href="https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#" rel="noreferrer" target="_blank">https://helpae.splashfashions.com/en/support/solutions/folders/44001186571#</a><br><br>We thank you for your understanding and cooperation.<br>
</div>
<div><br></div>
<div><br></div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team</div></div>
</div>

	

</div></blockquote>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5312638